Subject: RE: Are we to stop IT spending on equipment upgrades????
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 7 Nov 2001 09:18:33 -0800 (PST)

All spending that can be delayed needs to be delayed.	I want to make it clear that items for health, safety, security and reliability that need to be spent will be spent, if necessary, but all other spending needs to be slowed down as much as possible and delayed until further notice.   This is a directive I have just received from Stan.

Rod Hayslett
EB4054
713-853-6178

 -----Original Message-----
From: 	Barnes, Caroline  
Sent:	Wednesday, November 07, 2001 11:02 AM
To:	Hayslett, Rod
Subject:	Are we to stop IT spending on equipment upgrades????
Importance:	High

I am hearing all sorts of noise and need confirmation and guidance.  Phil Lowry just have Nick Rahn $2.7 mil to do various upgrades in the field, from server upgrades to phone switch upgrades as well as purchase the new software/hardware for the PHD rewrite. All are necessary upgrades if not done this year will have to be done next year.  Not one of these upgrades projects is over $900k but together it totals $2.7.  We also are continuing to do upgrades in the Houston offices - all budgeted items and if not upgraded this year will have to be done next year.  Do I say STOP - and if so for all companies or just for NNG and TW?   cvb